.hero-image {
	background-image: url("../uploads/cg_1.jpg"); /* Changed from bg_1.png to cg_1.jpg */
	height: 250px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative; 
}

.hero-text {
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.hero-image2 {
	background-image:  url("../uploads/bg_6.jpg");
	height: 400px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative; 
}
.hero-image3 {
	background-image: url("../uploads/bg_5.jpg"); /* Yahan apni nayi image ka path dein */
	height: 300px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative; 
}